<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100055.title</key>
	<string>스크리브너 스크래치패드</string>
	<key>100073.ibExternalAccessibilityDescription</key>
	<string>새 노트를 추가합니다.</string>
	<key>100073.ibShadowedToolTip</key>
	<string>새 노트를 추가합니다.</string>
	<key>100074.ibExternalAccessibilityDescription</key>
	<string>선택된 노트를 디스크에서 삭제합니다.</string>
	<key>100074.ibShadowedToolTip</key>
	<string>선택된 노트를 디스크에서 삭제합니다.</string>
	<key>100079.title</key>
	<string>프로젝트로 전송...</string>
	<key>45.title</key>
	<string>프로젝트로 전송...</string>
</dict>
</plist>
